version: 2.4.2
files:
  - url: helixee-setup-2.4.2-win.exe
    sha512: HASeMm8YQI/lEU1uQ1/oEriicx/UU/Po7NfIx8m2qQG3PN1KKUrOX5iBPN1N46dpnA2yqmX5bJxe5Bw/0X+BEw==
    size: 117472352
path: helixee-setup-2.4.2-win.exe
sha512: HASeMm8YQI/lEU1uQ1/oEriicx/UU/Po7NfIx8m2qQG3PN1KKUrOX5iBPN1N46dpnA2yqmX5bJxe5Bw/0X+BEw==
releaseDate: '2018-12-13T09:06:44.260Z'
